Пак русского трафика 1.1

5 из 5 - оценили: 7 чел.,
всего отзывов: 13, написать свой!

Пак русского трафика для ETS2
Пак русского трафика 1.1Пак русского трафикаПак русского трафика для ETS2

Автор: Jazzycat

Незаменимый мод для каждого нашего соотечественника, данное дополнение добавляет в транспортный поток Русские / Советские легковые автомобили, грузовики и автобусы. Если вы играете на одной из русских карт рекомендуем обязательно установить этот мод в игру Euro Truck Simulator 2, благодаря чему на дорогах вы будете наблюдать не вымышленные иномарки, а самые настоящие русские машины.

По городам виртуальных городов и автострадам начнут колесить москвичи, девятки, нивы и другой автомобильный транспорт который бегает по дорогам нашей страны. В целом мод добавляет 54 единицы транспортных средств, среди которых помимо легковушек есть отечественные грузовики и автобусы. Мод “Пак русского трафика 1.1″ полностью самостоятельный и автономный, он не заменяет стандартный набор трафика и не удаляет ничего из игры. Благодаря высокой совместимости данный мод работает со многими модами других авторов.

Мод совместим с версиями ETS2 1.11.* – 1.14.* включительно!

Скачать Пак русского трафика 1.0.2 для ETS2 1.11, 1.12
Размер: 51.7 MB, мод содержит 48 единиц отечественного транспорта.

Скачать Пак русского трафика 1.1 для ETS2 1.13, 1.14
Размер: 51.7 MB, мод содержит 54 единицы отечественного транспорта.

Внимание! Вышла новая версия мода: Пак русского трафика

13 сообщений(ия) про “Пак русского трафика 1.1”

  1. Егор

    Действительно полезный мод, наполняет улицы русскими тачками, причем можно подключать русские машины только в русских картах или во всех по своему желанию, разработчик молодец отлично придумал. Приехал в Россию из Европы, а там ТАЗики ездят :)

  2. Vlad;)

    Респект основателю сайта.. [10/10] балов, браво!!!

  3. димон55

    а 1.15.1 работает

  4. genchuc

    количество трафика слабовато, есть ли возможность увеличить? Мод рабочий Спасибо за труды+

  5. Идрис

    1.14.2.2s на эту версию хоть один МОД подходит?

  6. Олег

    Хороший мод, спасибо огромное создателю))!

  7. андрей

    этот мод подойдёт на 1.8.2.3

  8. Руслан

    большинство модов может пойти на любую версию просто могут повредить игру или забаговать. Вот такие вот дела).

  9. дима

    как обновить до 1.11 требует!!я хочу

  10. Серега

    На сайте разработчика уже есть версия 1.5 под 1.20-1.22. Та версия стабильно работает у меня на 1.22

Добавить новое сообщение

Вверх